/* CSS Document */
@media only screen and (max-device-width: 480px) 
{
	/* change color of menu on mobile devices */
	.collapsing, .in { background-color: #FFFFFF!important; }
	.collapsing ul li a, .in ul li a { color: #00AB4F!important; }
	.collapsing ul li a:hover, .in ul li a:hover { background-color: #FFFFFF!important; color: #00AB4F!important; }
}

body { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; background-color: #FFF; color:#635966; font-size: 13px;  }
 
h1 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: bold; color: #00AB4F; font-size: 20px; }
h2 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: bold; color: #00AB4F; font-size: 18px; }
h3 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: bold; color: #00AB4F; font-size: 16px; }
h4 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: bold; color: #00AB4F; font-size: 14px; }
h5 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: bold; color: #00AB4F; font-size: 12px; }
h6 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: bold; color: #00AB4F; font-size: 10px; }

a.green:link { text-decoration: none; color: #00AB4F; font-weight: normal; }
a.green:visited { text-decoration: none; color: #00AB4F; font-weight: normal; }
a.green:hover { text-decoration: none; color: #00AB4F; font-weight: normal; }
a.green:active { text-decoration: none; color: #00AB4F; font-weight: normal; }

a.white:link { text-decoration: none; color: #FFF; font-weight: normal; }
a.white:visited { text-decoration: none; color: #FFF; font-weight: normal; }
a.white:hover { text-decoration: underline; color: #FFF; font-weight: normal; }
a.white:active { text-decoration: none; color: #FFF; font-weight: normal; }

a:link { text-decoration: none; color: #CB1F30; font-weight: normal; }
a:visited { text-decoration: none; color: #CB1F30; font-weight: normal; }
a:hover { text-decoration: underline; color: #CB1F30; font-weight: normal; }
a:active { text-decoration: none; color: #CB1F30; font-weight: normal; }

h1.red { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #CB1F30; font-size: 20px; }
h2.red { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #CB1F30; font-size: 18px; }
h3.red { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #CB1F30; font-size: 16px; }
h4.red { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #CB1F30; font-size: 14px; }
h5.red { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #CB1F30; font-size: 12px; }
h6.red { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #CB1F30; font-size: 10px; }

h1.white { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 20px; margin: 0px; padding: 0px;  }
h2.white { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 18px; margin: 0px; padding: 0px;  }
h3.white { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 16px; margin: 0px; padding: 0px;  }
h4.white { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 14px; margin: 0px; padding: 0px;  }
h5.white { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 12px; margin: 0px; padding: 0px;  }
h6.white { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 10px; margin: 0px; padding: 0px;  }

#menu { width: 100%; min-height: 45px; background-color: #00AB4F; text-align: center; }

.navbar {  margin-bottom: 0; }  /* no gap under menu bar */
.navbar-custom { background-color: #00AB4F; color: #ffffff; font-size: 13px; min-height: auto; }
.navbar-custom .navbar-nav > li > a { color:#fff; padding-left:20px; padding-right:20px; padding-top: 12px; padding-bottom: 12px; }
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff;background-color: transparent; }
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: #DE1935; } 
.navbar-custom .navbar-brand { color:#FFF; padding:10px; }
.navbar-custom .nav .open>a, .navbar-custom .nav .open>a:hover, .navbar-custom .nav .open>a:focus { background-color:transparent; }
.navbar-custom .navbar-toggle { margin-top: 0px; border: 0px solid #FFF; }
.navbar-custom .navbar-toggle .icon-bar { background-color: #FFF; /* Changes regular toggle color */ }
.navbar-custom .navbar-toggle:hover .icon-bar { background-color: #CB1F30; /* Changes toggle color on hover */ }
.navbar-custom .navbar-nav .open .dropdown-menu>li>a,.navbar-custom .navbar-nav .open .dropdown-menu 
{ color:#DE1935;  /*-- change navbar dropdown color --*/ }

.spacer { height: 15px; width: 100%; }

#footer { min-height: 150px; width: 100%; background-color: #00AB4F; color: #FFF; }
#footer h2 { font-family: 'Varela Round', Arial, Helvetica, sans-serif; font-weight: normal; color: #FFF; font-size: 16px; }
#footer a:link { text-decoration: none; color:#FFFFFF; font-weight: normal; }
#footer a:visited { text-decoration: none; color: #FFFFFF; font-weight: normal; }
#footer a:hover { text-decoration: underline; color: #FFFFFF; font-weight: normal; }
#footer a:active { text-decoration: none; color: #FFFFFF; font-weight: normal; }

#quicklinks a:link, a:visited { display: block; padding: 5px; border-bottom: 1px solid #FFF; width : 150px; text-decoration:none; }
#quicklinks a:hover { display: block; padding: 5px; border-bottom: 1px solid #FFF; width : 150px; text-decoration: underline; }
#quicklinks ul, li { margin : 0; padding : 0; list-style-type : none; } 

/* Restyle form button */
.btn-primary, .btn-primary:visited { width: 250px; background: #00AB4F; border: 1px solid #00AB4F; color: #FFF; }
.btn-primary:hover, .btn-primary:focus { background: #FFF; color: #00AB4F; border: 1px solid #00AB4F; }
.btn-primary:active, .btn-primary.active { background: #FFF; color: #00AB4F; box-shadow: none; }

.btn-red { background: #DE1935; border: 1px solid #CB1F30; color: #FFF; font-weight: bold; }
.btn-red:hover, .btn-green:focus, .btn-red:active { background: #FFF; color: #DE1935; }
.btn-red:active, .btn-green.active { background: #007299; box-shadow: none; }

/* Login Form */
.login-form {
		width: 300px;
    	margin: 10px auto;
}
.login-form form {
    	margin-bottom: 15px;
        background: #f7f7f7;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 5px;
}
.login-form h2 {
        margin: 0 0 15px;
}
.form-control, .btn {
        min-height: 38px;
        border-radius: 2px;
}
.btn {        
        font-size: 15px;
        font-weight: bold;
}


/* row colours */
.rowchecklist :nth-child(odd){
  background-color:red;
}
.rowchecklist :nth-child(even){
  background-color:green;
}